ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Problem upgrading ilO2 firmware on Gen 6 servers

Andrew Kaplan
Super Advisor

Problem upgrading ilO2 firmware on Gen 6 servers

Hello --

I recently downloaded the CP027871 package onto a group of our DL380 Gen6 servers, and most were sucessfully upgrading to the 2.29 release. However, several of the servers were problematic.

When I ran the initial sh command, the following error message appeared on-screen:

ERROR: Make sure hp Lights-Out driver is installed and loaded. Also, execute the utility as 'root'. []

...

This operation requires following condition(s) be met:

1. iLO 2 Security Override Switch must be set.

After entering y to Continue, the following error message appeared on-screen:

Trying to reset V850E
Trying to reset V850E
Trying to reset V850E
Trying to reset V850E
Trying to reset V850E
V850E isn't in reset!

ERROR: iLO 2 security override switch isn't set. []

I checked on-line, and came across the following article which indicated that I would need to power down the server, open the case, and manually set the switch before proceeding:

http://h20564.www2.hp.com/hpsc/doc/public/display?docId=mmr_kc-0115522

My question is the following: Is this the only solution I have, or is there an interim upgrade that I can install before going to the 2.29 release without having to go through the steps listed in the article?

Thanks.

A Journey In The Quest Of Knowledge
2 REPLIES
Torsten.
Acclaimed Contributor

Re: Problem upgrading ilO2 firmware on Gen 6 servers

No idea about this problem (drivers not loaded?), but I would try to extract the *bin file and update from the ILO webpage.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
PGTRI
Honored Contributor

Re: Problem upgrading ilO2 firmware on Gen 6 servers

hi,

You need to install the iLo drivers first and then to run the FW update. If you da that, the hardware intevention should not be needed.

thanks,

 

How to Say Thank You? Just click the KUDOS!